body {
  font-family: 'Xing Sans', Arial, Verdana, sans-serif;
  width: 100%;
  margin: 0 auto;
  color: #1D2124;
}

.top {
  max-width: 890px;
  margin: 2em auto;
}

@media all and (max-width: 36em) {
  main aside {
    display: none;
    background: #333333cc;
    width: 100vw;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 -1em;
    z-index: 2;
  }
  main aside nav,
  main aside .facet {
    border: 50px solid #333333cc;
    background: white;
    margin: 0 !important;
    padding: 0;
  }
  main aside nav ul,
  main aside .facet ul {
    margin: 0 !important;
  }
  main aside nav h2,
  main aside .facet h2 {
    display: none;
  }
  main aside nav a,
  main aside .facet a {
    padding: 1em;
    border-bottom: 1px solid #ccc;
  }
  main aside nav .is-active,
  main aside .facet .is-active {
    background: #1D2124;
    color: #FFF !important;
    font-weight: 700;
  }
  main aside nav .facets-soft-limit-link,
  main aside .facet .facets-soft-limit-link {
    display: block;
  }
}

/* HEADER GRID */
.header {
  display: block;
  position: relative;
  padding: 10px 0;
  border-bottom: 2px solid #DBE2E6;
  width: 100%;
}

/* MAIN WRAPPER */
.layout-container {
  padding-right: 1em;
  padding-left: 1em;
}

@media all and (min-width: 62em) {
  .layout-container {
    padding-left: 0;
    padding-right: 0;
  }
}

/* MAIN GRID */
main {
  margin: 0 1em;
  display: grid;
  grid-template-columns: 0px auto;
  grid-template-areas: "lside content";
  position: relative;
}

@media all and (min-width: 36em) {
  main {
    grid-template-columns: 250px auto;
    max-width: 890px;
    margin: 2em 1em 0 0;
  }
}

@media all and (min-width: 62em) {
  main {
    grid-template-columns: 250px 600px;
    grid-column-gap: calc((80px) / 2);
    margin: 2em auto;
  }
}

main > div[class*="consent"] {
  grid-area: content;
}

@media all and (min-width: 36em) {
  main > div[class*="consent"] {
    grid-area: unset;
    grid-column-start: lside;
    grid-column-end: content;
  }
}

@media all and (min-width: 36em) {
  main aside {
    grid-area: lside;
    display: block !important;
  }
}

main .layout-content {
  grid-area: content;
}

@supports not (display: grid) {
  main {
    max-width: 890px;
    margin: 0 auto;
  }
  @media all and (min-width: 62em) {
    main {
      margin: 2em auto;
    }
  }
  @media all and (min-width: 36em) {
    main aside {
      float: left;
      margin-right: 20px;
      width: 250px;
      display: block !important;
    }
  }
  @media all and (min-width: 36em) {
    main .layout-content {
      float: right;
      width: 600px;
    }
  }
}

@media all and (-ms-high-contrast: none) {
  main {
    max-width: 890px;
    margin: 0 auto;
  }
}

@media all and (-ms-high-contrast: none) and (min-width: 62em) {
  main {
    margin: 2em auto;
  }
}

@media all and (-ms-high-contrast: none) and (min-width: 36em) {
  main aside {
    float: left;
    margin-right: 20px;
    width: 250px;
    display: block !important;
  }
}

@media all and (-ms-high-contrast: none) and (min-width: 36em) {
  main .layout-content {
    float: right;
    width: 600px;
  }
}

/* FOOTER */
footer {
  clear: both;
  margin: 2rem 0;
  color: #5e737d;
  font-size: 16px;
}

footer .footer__separator {
  display: none;
}

@media all and (min-width: 62em) {
  footer {
    text-align: center;
  }
  footer .footer__separator {
    display: inline-block;
    padding: 0 5px;
  }
}

footer .footer__block {
  margin: 1em;
  width: 100%;
}

@media all and (min-width: 62em) {
  footer .footer__block {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    font-size: 15px;
  }
  footer .footer__block > div {
    display: inline-block;
  }
  footer .footer__block > nav {
    display: inline-block;
    padding-right: 20px;
    position: relative;
  }
  footer .footer__block > nav:after {
    content: "-";
    display: inline-block;
    padding: 0 5px;
    position: absolute;
    top: 0;
    right: 0;
  }
}

@media all and (max-width: 62em) {
  footer .footer__block-first img {
    width: 96px;
    height: 40px;
  }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2xheW91dHMvbGF5b3V0LmNzcyIsCgkic291cmNlUm9vdCI6ICJmaWxlOi8vL2hvbWUvYnNlcmVtL0RldmVsb3BtZW50L3hpbmcvZmFxLnhpbmcuY29tL3B1YmxpYy90aGVtZXMvY3VzdG9tL3hpbmdza2luLyIsCgkic291cmNlcyI6IFsKCQkic2Nzcy9sYXlvdXRzL2xheW91dC5zY3NzIiwKCQkic2Nzcy9fdmFyaWFibGVzLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFFQSxBQUFBLElBQUksQ0FBQztFQUNILFdBQVcsRUFBRSx1Q0FBdUM7RUFDcEQsS0FBSyxFQUFFLElBQUk7RUFDWCxNQUFNLEVBQUUsTUFBTTtFQUNkLEtBQUssRUNnQk0sT0FBTztDRGZuQjs7QUFFRCxBQUFBLElBQUksQ0FBQztFQUNILFNBQVMsRUNKQyxLQUFLO0VES2YsTUFBTSxFQUFFLFFBQVE7Q0FDakI7O0FBSUQsTUFBTSxDQUFDLEdBQUcsTUFBTSxTQUFTLEVBQUUsSUFBSTtFQUM3QixBQUFBLElBQUksQ0FBQyxLQUFLLENBQUM7SUFDVCxPQUFPLEVBQUUsSUFBSTtJQUNiLFVBQVUsRUFBRSxTQUFTO0lBQ3JCLEtBQUssRUFBRSxLQUFLO0lBQ1osUUFBUSxFQUFFLFFBQVE7SUFDbEIsR0FBRyxFQUFFLENBQUM7SUFDTixNQUFNLEVBQUUsQ0FBQztJQUNULElBQUksRUFBRSxDQUFDO0lBQ1AsS0FBSyxFQUFFLENBQUM7SUFDUixNQUFNLEVBQUUsTUFBTTtJQUNkLE9BQU8sRUFBRSxDQUFDO0dBMEJYO0VBcENELEFBV0UsSUFYRSxDQUFDLEtBQUssQ0FXUixHQUFHO0VBWEwsSUFBSSxDQUFDLEtBQUssQ0FZUixNQUFNLENBQUM7SUFDTCxNQUFNLEVBQUUsb0JBQW9CO0lBQzVCLFVBQVUsRUFBRSxLQUFLO0lBQ2pCLE1BQU0sRUFBRSxZQUFZO0lBQ3BCLE9BQU8sRUFBRSxDQUFDO0dBbUJYO0VBbkNILEFBaUJJLElBakJBLENBQUMsS0FBSyxDQVdSLEdBQUcsQ0FNRCxFQUFFO0VBakJOLElBQUksQ0FBQyxLQUFLLENBWVIsTUFBTSxDQUtKLEVBQUUsQ0FBQztJQUNELE1BQU0sRUFBRSxZQUFZO0dBQ3JCO0VBbkJMLEFBb0JJLElBcEJBLENBQUMsS0FBSyxDQVdSLEdBQUcsQ0FTRCxFQUFFO0VBcEJOLElBQUksQ0FBQyxLQUFLLENBWVIsTUFBTSxDQVFKLEVBQUUsQ0FBQztJQUNELE9BQU8sRUFBRSxJQUFJO0dBQ2Q7RUF0QkwsQUF1QkksSUF2QkEsQ0FBQyxLQUFLLENBV1IsR0FBRyxDQVlELENBQUM7RUF2QkwsSUFBSSxDQUFDLEtBQUssQ0FZUixNQUFNLENBV0osQ0FBQyxDQUFDO0lBQ0EsT0FBTyxFQUFFLEdBQUc7SUFDWixhQUFhLEVBQUUsY0FBYztHQUM5QjtFQTFCTCxBQTJCSSxJQTNCQSxDQUFDLEtBQUssQ0FXUixHQUFHLENBZ0JELFVBQVU7RUEzQmQsSUFBSSxDQUFDLEtBQUssQ0FZUixNQUFNLENBZUosVUFBVSxDQUFDO0lBQ1QsVUFBVSxFQ3BDRixPQUFPO0lEcUNmLEtBQUssRUFBRSxlQUFlO0lBQ3RCLFdBQVcsRUFBRSxHQUFHO0dBQ2pCO0VBL0JMLEFBZ0NJLElBaENBLENBQUMsS0FBSyxDQVdSLEdBQUcsQ0FxQkQsdUJBQXVCO0VBaEMzQixJQUFJLENBQUMsS0FBSyxDQVlSLE1BQU0sQ0FvQkosdUJBQXVCLENBQUM7SUFDdEIsT0FBTyxFQUFFLEtBQUs7R0FDZjs7O0FBS1AsaUJBQWlCO0FBQ2pCLEFBQUEsT0FBTyxDQUFDO0VBQ04sT0FBTyxFQUFFLEtBQUs7RUFDZCxRQUFRLEVBQUUsUUFBUTtFQUNsQixPQUFPLEVBQUUsTUFBTTtFQUNmLGFBQWEsRUFBRSxHQUFHLENBQUMsS0FBSyxDQy9DWCxPQUFPO0VEZ0RwQixLQUFLLEVBQUUsSUFBSTtDQUNaOztBQUVELGtCQUFrQjtBQUNsQixBQUFBLGlCQUFpQixDQUFDO0VBQ2hCLGFBQWEsRUFBRSxHQUFHO0VBQ2xCLFlBQVksRUFBRSxHQUFHO0NBTWxCOztBQUpDLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7RUFKakMsQUFBQSxpQkFBaUIsQ0FBQztJQUtkLFlBQVksRUFBRSxDQUFDO0lBQ2YsYUFBYSxFQUFFLENBQUM7R0FFbkI7OztBQUVELGVBQWU7QUFDZixBQUFBLElBQUksQ0FBQztFQUNILE1BQU0sRUFBRSxLQUFLO0VBQ2IsT0FBTyxFQUFFLElBQUk7RUFDYixxQkFBcUIsRUFBRSxRQUFRO0VBQy9CLG1CQUFtQixFQUFFLGVBQWU7RUFDcEMsUUFBUSxFQUFFLFFBQVE7Q0FhbkI7O0FBWEMsTUFBTSxDQUFDLEdBQUcsTUFBTSxTQUFTLEVBQUUsSUFBSTtFQVBqQyxBQUFBLElBQUksQ0FBQztJQVFELHFCQUFxQixFQUFFLFVBQVU7SUFDakMsU0FBUyxFQ2hGRCxLQUFLO0lEaUZiLE1BQU0sRUFBRSxXQUFXO0dBUXRCOzs7QUFMQyxNQUFNLENBQUMsR0FBRyxNQUFNLFNBQVMsRUFBRSxJQUFJO0VBYmpDLEFBQUEsSUFBSSxDQUFDO0lBY0QscUJBQXFCLEVBQUUsV0FBVztJQUNsQyxlQUFlLEVBQUUsZ0JBQXFDO0lBQ3RELE1BQU0sRUFBRSxRQUFRO0dBRW5COzs7QUFHRCxBQUFBLElBQUksR0FBQyxHQUFHLENBQUEsQUFBQSxLQUFDLEVBQU8sU0FBUyxBQUFoQixFQUFrQjtFQUN2QixTQUFTLEVBQUUsT0FBTztDQU1yQjs7QUFMRyxNQUFNLENBQUMsR0FBRyxNQUFNLFNBQVMsRUFBRSxJQUFJO0VBRm5DLEFBQUEsSUFBSSxHQUFDLEdBQUcsQ0FBQSxBQUFBLEtBQUMsRUFBTyxTQUFTLEFBQWhCLEVBQWtCO0lBR3JCLFNBQVMsRUFBRSxLQUFLO0lBQ2hCLGlCQUFpQixFQUFFLEtBQUs7SUFDeEIsZUFBZSxFQUFFLE9BQU87R0FFN0I7OztBQUdDLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7RUFEakMsQUFBQSxJQUFJLENBQUMsS0FBSyxDQUFDO0lBRVAsU0FBUyxFQUFFLEtBQUs7SUFDaEIsT0FBTyxFQUFFLGdCQUFnQjtHQUU1Qjs7O0FBRUQsQUFBQSxJQUFJLENBQUMsZUFBZSxDQUFDO0VBQ25CLFNBQVMsRUFBRSxPQUFPO0NBQ25COztBQUcyQixTQUFDLENBQUQsR0FBQyxFQUFkLE9BQU8sRUFBQyxJQUFJO0VBQ3pCLEFBQUEsSUFBSSxDQUFDO0lBQ0gsU0FBUyxFQ25IRCxLQUFLO0lEb0hiLE1BQU0sRUFBRSxNQUFNO0dBcUJmO0VBbkJDLE1BQU0sQ0FBQyxHQUFHLE1BQU0sU0FBUyxFQUFFLElBQUk7SUFKakMsQUFBQSxJQUFJLENBQUM7TUFLRCxNQUFNLEVBQUUsUUFBUTtLQWtCbkI7O0VBZEcsTUFBTSxDQUFDLEdBQUcsTUFBTSxTQUFTLEVBQUUsSUFBSTtJQVRuQyxBQVFFLElBUkUsQ0FRRixLQUFLLENBQUM7TUFFRixLQUFLLEVBQUUsSUFBSTtNQUNYLFlBQVksRUFBRSxJQUFJO01BQ2xCLEtBQUssRUFBRSxLQUFLO01BQ1osT0FBTyxFQUFFLGdCQUFnQjtLQUU1Qjs7RUFHQyxNQUFNLENBQUMsR0FBRyxNQUFNLFNBQVMsRUFBRSxJQUFJO0lBbEJuQyxBQWlCRSxJQWpCRSxDQWlCRixlQUFlLENBQUM7TUFFWixLQUFLLEVBQUUsS0FBSztNQUNaLEtBQUssRUFBRSxLQUFLO0tBRWY7Ozs7QUFLTCxNQUFNLENBQUMsR0FBRyxPQUFPLGdCQUFnQixFQUFFLElBQUk7RUFDckMsQUFBQSxJQUFJLENBQUM7SUFDSCxTQUFTLEVDL0lELEtBQUs7SURnSmIsTUFBTSxFQUFFLE1BQU07R0FxQmY7OztBQW5CQyxNQUFNLENBQUMsR0FBeUIsT0FMbkIsZ0JBQWdCLEVBQUUsSUFBSSxPQUtuQixTQUFTLEVBQUUsSUFBSTtFQUpqQyxBQUFBLElBQUksQ0FBQztJQUtELE1BQU0sRUFBRSxRQUFRO0dBa0JuQjs7O0FBZEcsTUFBTSxDQUFDLEdBQXlCLE9BVnJCLGdCQUFnQixFQUFFLElBQUksT0FVakIsU0FBUyxFQUFFLElBQUk7RUFUbkMsQUFRRSxJQVJFLENBUUYsS0FBSyxDQUFDO0lBRUYsS0FBSyxFQUFFLElBQUk7SUFDWCxZQUFZLEVBQUUsSUFBSTtJQUNsQixLQUFLLEVBQUUsS0FBSztJQUNaLE9BQU8sRUFBRSxnQkFBZ0I7R0FFNUI7OztBQUdDLE1BQU0sQ0FBQyxHQUF5QixPQW5CckIsZ0JBQWdCLEVBQUUsSUFBSSxPQW1CakIsU0FBUyxFQUFFLElBQUk7RUFsQm5DLEFBaUJFLElBakJFLENBaUJGLGVBQWUsQ0FBQztJQUVaLEtBQUssRUFBRSxLQUFLO0lBQ1osS0FBSyxFQUFFLEtBQUs7R0FFZjs7O0FBSUwsWUFBWTtBQUdaLEFBQUEsTUFBTSxDQUFDO0VBQ0wsS0FBSyxFQUFFLElBQUk7RUFDWCxNQUFNLEVBQUUsTUFBTTtFQUNkLEtBQUssRUFMUSxPQUFPO0VBTXBCLFNBQVMsRUFBRSxJQUFJO0NBOENoQjs7QUFsREQsQUFNRSxNQU5JLENBTUosa0JBQWtCLENBQUM7RUFDakIsT0FBTyxFQUFFLElBQUk7Q0FDZDs7QUFFRCxNQUFNLENBQUMsR0FBRyxNQUFNLFNBQVMsRUFBRSxJQUFJO0VBVmpDLEFBQUEsTUFBTSxDQUFDO0lBV0gsVUFBVSxFQUFFLE1BQU07R0F1Q3JCO0VBbERELEFBYUksTUFiRSxDQWFGLGtCQUFrQixDQUFDO0lBQ2pCLE9BQU8sRUFBRSxZQUFZO0lBQ3JCLE9BQU8sRUFBRSxLQUFLO0dBQ2Y7OztBQWhCTCxBQW1CRSxNQW5CSSxDQW1CSixjQUFjLENBQUM7RUFDYixNQUFNLEVBQUUsR0FBRztFQUNYLEtBQUssRUFBRSxJQUFJO0NBNEJaOztBQTFCQyxNQUFNLENBQUMsR0FBRyxNQUFNLFNBQVMsRUFBRSxJQUFJO0VBdkJuQyxBQW1CRSxNQW5CSSxDQW1CSixjQUFjLENBQUM7SUFLWCxLQUFLLEVBQUUsSUFBSTtJQUNYLE9BQU8sRUFBRSxZQUFZO0lBQ3JCLGNBQWMsRUFBRSxNQUFNO0lBQ3RCLE1BQU0sRUFBRSxDQUFDO0lBQ1QsU0FBUyxFQUFFLElBQUk7R0FxQmxCO0VBakRILEFBOEJNLE1BOUJBLENBbUJKLGNBQWMsR0FXUixHQUFHLENBQUM7SUFDSixPQUFPLEVBQUUsWUFBWTtHQUN0QjtFQWhDUCxBQWtDTSxNQWxDQSxDQW1CSixjQUFjLEdBZVIsR0FBRyxDQUFDO0lBQ0osT0FBTyxFQUFFLFlBQVk7SUFDckIsYUFBYSxFQUFFLElBQUk7SUFDbkIsUUFBUSxFQUFFLFFBQVE7R0FVbkI7RUEvQ1AsQUF1Q1EsTUF2Q0YsQ0FtQkosY0FBYyxHQWVSLEdBQUcsQUFLRixNQUFNLENBQUM7SUFDTixPQUFPLEVBQUUsR0FBRztJQUNaLE9BQU8sRUFBRSxZQUFZO0lBQ3JCLE9BQU8sRUFBRSxLQUFLO0lBQ2QsUUFBUSxFQUFFLFFBQVE7SUFDbEIsR0FBRyxFQUFFLENBQUM7SUFDTixLQUFLLEVBQUUsQ0FBQztHQUNUIgp9 */